Results 1 to 9 of 9

Thread: I cant install Medieval 2 patch 1.2

  1. #1

    Icon9 I cant install Medieval 2 patch 1.2

    Hi, I cannot install patch 1.2 as it says I do not have Medieval 2 installed on my computer, however I do have it installed, any ideas?

    The error message reads:
    The setup has detected that no version of Medieval II: Total War is installed.
    This update requires that a previous version of this application is installed.

    Please help!!!

  2. #2
    irishron's Avatar Cura Palatii
    Moderator Emeritus

    Join Date
    Feb 2005
    Location
    Cirith Ungol
    Posts
    47,078

    Default Re: I cant install Medieval 2 patch 1.2

    What operating system are you using?
    Where did you buy the game?

  3. #3

    Default Re: I cant install Medieval 2 patch 1.2

    I'm using Vista, I've had the game for a while and have run it on this computer before, however I just recently re-installed it.

  4. #4
    irishron's Avatar Cura Palatii
    Moderator Emeritus

    Join Date
    Feb 2005
    Location
    Cirith Ungol
    Posts
    47,078

    Default Re: I cant install Medieval 2 patch 1.2

    What other programs have you installed on your computer since the first time you installed Medieval2? ALL of them.

  5. #5

    Default Re: I cant install Medieval 2 patch 1.2

    Oh God - ummm:

    Empire Total War, Steam, Spore, Spore Galactic Adventures, Microsoft Flight Simulator X, Call of Duty, Medal of Honour, Blender, iTunes, Last.fm - there are probaly some more but thats probaly most of them - the game itself works fine, I'm just unable to update (or install Kingdoms, which needs to run on1.3)

  6. #6

    Default Re: I cant install Medieval 2 patch 1.2

    BTW, I have tried the update from 2 different mirror sites, to see if it was that.

  7. #7
    irishron's Avatar Cura Palatii
    Moderator Emeritus

    Join Date
    Feb 2005
    Location
    Cirith Ungol
    Posts
    47,078

    Default Re: I cant install Medieval 2 patch 1.2

    Spore uses Securom for copy protection as does this game.

    Contact Securom with a full list of programs on your computer and request a medieval2.exe and a kingdoms.exe that will let you play all.

  8. #8

    Default Re: I cant install Medieval 2 patch 1.2

    I can play both games fine though, it's just thtat it won't install the update, is that what you mean?

  9. #9
    irishron's Avatar Cura Palatii
    Moderator Emeritus

    Join Date
    Feb 2005
    Location
    Cirith Ungol
    Posts
    47,078

    Default Re: I cant install Medieval 2 patch 1.2

    Yes.

    If you want to play Spore and maybe a couple of others you have and update this game, you will need the Securom modified version for to pacify the installer. From past experience, without it, Securom buried in Medieval2 can later make Medieval2 uplayable without your knowledge.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •